@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
.byteeat-menu-recomemended-categories {
    background: #fff;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px 15px;
}

.byteeat-recommended-categories h4 {
  /* font-size: 18px;
  display: flex;
  gap: 6px;
  align-content: center; */
  /* line-height: 18px; */
  /* font-family: "Josefin Sans", sans-serif; */
}

.byteeat-recommended-categories .byteeat-menu-categories {
  /* display: flex;
  gap: 10px; */
  overflow-x: auto;
}
/* 
.byteeat-recommended-categories .food-item-name {
  font-size: 18px;
}

.byteeat-recomm-food-item {
  width: 180px;
  min-width: 180px;
  background: #eff2f5;
  display: flex;
  flex-direction: column;
  padding: 10px;
  cursor: pointer;
  gap: 8px;
  border-radius: 4px;
  color: #000;
  min-height: 80px;
  justify-content: space-between;
}
.items-row .row:focus-visible {
	background: yellow !important;
} */



.byteeat-recommended-categories .byteeat-menu-categories {
  display: flex;
  flex-flow: row nowrap;
  gap: 15px;
}
.recomm-section-title {
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Josefin Sans", sans-serif;
  margin-bottom: 40px;
  color: #3F3F3F;
}
.product-primary-details {
  display: flex;
  column-gap: 16px;
  font-family: "Josefin Sans", sans-serif;
}
.byteeat-recomm-food-item {
  row-gap: 12px;
  width: 274px;
  min-width: 274px;
  font-family: "Josefin Sans", sans-serif;
  overflow-x: auto;
  scrollbar-width: thin;
}
.food-item-img img {
  width: 68px;
  height: 68px;
  border-radius: 12px;
}
.food-item-meta .item-price span {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  color: #727272;
}
.food-item-meta .food-item-name h5 {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  font-family: "Josefin Sans", sans-serif;
}
.food-item-meta {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.product-secondary-details .description {
  color: #878787;
  font-size: 14px;
  font-weight: 400;
  font-family: "Josefin Sans", sans-serif;
}
.byteeat-recomm-food-item {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  cursor: pointer;
  padding: 20px;
  background: #EEF2F5;
  border: 1px solid #ececec;
  border-radius: 8px;
}